Scilab Function
Last update : 16/06/2004

tril - partie triangulaire inférieure d'une matrice

### Calling Sequence

  `tril(x [,k])`

### Parameters

- `x` : matrice de tout type
- `k` : entier (0 par défaut)

### Description

Partie triangulaire inférieure d'une matrice. `tril(x,k)` est composée des termes sous une diagonale : k>0 (diagonale supérieure) et k<0 (diagonale sous la diagonale principale).

### Examples

    s=poly(0,'s');
    tril([s,s;s,1])
    tril([1/s,1/s;1/s,1])

### See Also

`triu`, `ones`, `eye`, `diag`,